<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="truck.i3d" leftNode="0|0|12|0" rightNode="0|0|12|0"/>
</crawler>
